uuid: bd28a8dc-0ea3-474d-a889-f6f8f59d23da
langcode: es
status: true
dependencies:
  config:
    - node.type.camino
id: node.camino.title
field_name: title
entity_type: node
bundle: camino
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
